<?php
namespace App\Controllers\CRM;

use App\Controllers\Subsys\UsersController as BaseUsersController;

class UsersController extends BaseUsersController
{
    protected function sys(): string
    {
        return 'crm';
    }
}
